<a routerLink="{{ routerLink }}" skipLocationChange>
<div style='background-color: {{ bg }};' class="v_container">
    <div style='color: {{ tc }}' class="nav-button" translate>
      {{ text }}
    </div>
  </div>
</a>
